#ff-stream-1 .ff-header h1,#ff-stream-1 .ff-controls-wrapper > span:hover { color: rgb(0, 59, 121); }
#ff-stream-1 .ff-controls-wrapper > span:hover { border-color: rgb(0, 59, 121) !important; }
#ff-stream-1 .ff-header h2 { color: rgb(114, 112, 114); }
#ff-stream-1 .ff-filter-holder .ff-filter,
#ff-stream-1 .ff-filter-holder:before,
#ff-stream-1 .selectric,
#ff-stream-1 .ff-filter-holder .selectric-ff-filters-select .selectric-items,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn:hover {
	background-color: rgb(161, 198, 198);
}
#ff-stream-1 .ff-filter:hover,
#ff-stream-1 .ff-filter.ff-filter--active,
#ff-stream-1 .ff-moderation-button,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn,
#ff-stream-1 .ff-square:nth-child(1) {
	background-color: rgb(0, 59, 121);
}
#ff-stream-1 .ff-filter-holder .ff-search input {
	border-color: rgb(161, 198, 198);
}
#ff-stream-1 .ff-search input:focus,
#ff-stream-1 .ff-search input:hover {
border-color: rgb(0, 59, 121);
}

#ff-stream-1 .ff-filter-holder .ff-search:after {
	color: rgb(161, 198, 198);
}
#ff-stream-1 .selectric .button:before{
    border-top-color: rgb(161, 198, 198);
}
#ff-stream-1, #ff-stream-1 .ff-popup,
#ff-stream-1 .ff-search input {
	background-color: rgba(255, 255, 255, 0);
}

#ff-stream-1 .ff-search input {
	background-color: rgb(161, 198, 198);
}
#ff-stream-1 .ff-search input,
#ff-stream-1 .ff-filter-holder .ff-search:after {
	color: #FFF;
}
#ff-stream-1 .ff-header h1, #ff-stream-1 .ff-header h2 {
	text-align: center;
}
#ff-stream-1 .ff-controls-wrapper, #ff-stream-1 .ff-controls-wrapper > span {
	border-color: rgb(161, 198, 198);
}
#ff-stream-1 .ff-controls-wrapper, #ff-stream-1 .ff-controls-wrapper > span {
	color: rgb(161, 198, 198);
}

#ff-stream-1 .shuffle__sizer {
	margin-left: 20px !important;
}

#ff-stream-1 .picture-item__inner {
	background: rgb(255, 255, 255);
	color: rgb(131, 141, 143);
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.05);
}

#ff-stream-1 .ff-content a {
	color: rgb(226, 0, 26);
}

#ff-stream-1-slideshow .ff-share-popup, #ff-stream-1-slideshow .ff-share-popup:after,
#ff-stream-1 .ff-share-popup, #ff-stream-1 .ff-share-popup:after {
	background: rgb(255, 255, 255);
}

#ff-stream-1 .ff-mob-link {
	background-color: rgb(131, 141, 143);
}

#ff-stream-1 .ff-mob-link:after,
#ff-stream-1-slideshow .ff-share-wrapper a:after {
	color: rgb(255, 255, 255);
}
#ff-stream-1,
#ff-stream-1-slideshow,
#ff-stream-1 .ff-infinite .ff-content {
	color: rgb(131, 141, 143);
}
#ff-stream-1 .ff-infinite > li {
	background: rgb(255, 255, 255);
}
#ff-stream-1 .ff-square {
background: rgb(205, 205, 205);
}
#ff-stream-1 .ff-icon, #ff-stream-1-slideshow .ff-icon {
	border-color: rgb(255, 255, 255);
}
#ff-stream-1 .ff-style-2 .ff-icon:after {
	text-shadow: -1px 0 rgb(255, 255, 255), 0 1px rgb(255, 255, 255), 1px 0 rgb(255, 255, 255), 0 -1px rgb(255, 255, 255);
}

#ff-stream-1 .ff-item h1, #ff-stream-1 .ff-stream-wrapper.ff-infinite .ff-nickname, #ff-stream-1 h4, #ff-stream-1-slideshow h4,#ff-stream-1-slideshow h4 a,
#ff-stream-1 .ff-name, #ff-stream-1-slideshow .ff-name {
	color: rgb(0, 59, 121) !important;
}

#ff-stream-1 .ff-mob-link:hover {
	background-color: rgb(0, 59, 121);
}
#ff-stream-1 .ff-nickname,
#ff-stream-1 .ff-timestamp,
#ff-stream-1 .ff-item-bar,
#ff-stream-1 .ff-item-bar a {
	color: rgb(131, 141, 143) !important;
}
#ff-stream-1-slideshow .ff-item-meta:before {
	background-color: rgb(131, 141, 143) !important;
}
#ff-stream-1 .ff-item, #ff-stream-1 .ff-stream-wrapper.ff-infinite .ff-content {
	text-align: center;
}
#ff-stream-1 .ff-overlay {
	background-color: rgba(240, 237, 231, 0.4);
}

.ff-stream, .ff-layout-grid { min-height: inherit !important; }
#ff-stream-1 { min-height: inherit !important; }

/*.ff-item-meta { display: none; }*/

.ff-item .ff-img-holder img { max-width: 100%; }

.ff-filter { background-color: #448d8e !important; }
.ff-type-all, .ff-type--active { background-color: #003b79 !important; }

#ff-stream-1 .ff-search input {
/*    background-color: rgba(255,255,255,0.5);*/
    border: 0;
}

#ff-stream-1 .ff-filter.ff-filter--active, #ff-stream-1 .ff-loadmore-wrapper .ff-btn, #ff-stream-1 .ff-square:nth-child(1) {
    background-color: #D8A54F !important;
    border: 0;
border-radius: 0;
}

#ff-stream-1 .ff-filter.ff-filter--active:hover, #ff-stream-1 .ff-loadmore-wrapper .ff-btn:hover,  #ff-stream-1 .ff-square:nth-child(1):hover {
    background-color: #fff !important;
    border: 0;
    color: #D8A54F;
}

.ff-err-info { background: none !important; font-size: 12px !important; }


@media screen and (max-width: 640px) {
.ff-err-info { background: none !important; font-size: 12px !important; }
.selectric .label, .ff-filter-option {
    color: #448d8e !important }
}
} /**/

/* TEMPLATE V2 */

.ff-btn {
    background-color: #D8A54F !important;
    border: 0 !important;
color: #fff !important;
}